.nav-end {
  display: flex !important
    ;
  flex-basis: auto;
  justify-content: end;
}
.logo-img {
  width: 400px;
}


.contact-header {
  background: black;
  color: white;
}

.icon-color {
  color: #cd6e1d !important;
}

ul.htmlCss-sub-menu.sub-menu {
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #777;
  text-align: left;
  list-style: none;
  background-color: #fff !important;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.more span {
  width: 265px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff !important;
  background-color: #cb6c18 !important;
}
.dropdown-item{
  padding-left: 10px !important;
}
.dropdown-item span a:focus,
.dropdown-item span a:hover {
  color: #fff !important;
  background-color: #cb6c18 !important;
}
/* .banner-image{
    margin-top: 72px;
} */

.about-bg-img {
  background-image: -webkit-repeating-radial-gradient(
    center center,
    rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3) 1px,
    transparent 1px,
    transparent 100%
  );
  background-size: 3px 3px;
  position: relative;
}

.about-img {
  margin-left: -3rem !important;
  position: absolute;
  object-fit: cover;
}

.heading {
  text-transform: uppercase;
  /*font-size: calc(1.425rem + 2.1vw);*/
  font-size: calc(1.525rem + 3.3vw);
  font-weight: 700;
  line-height: 1.2;
      text-align: center;
}

.heading span {
  color: #cd6e1d !important;
}

.dark-text {
  color: #777 !important;
}

.services-heading {
  text-align: center;
  text-transform: uppercase !important;
  max-width: 600px;
}

.heading-font {
  font-size: calc(1.425rem + 2.1vw);
}

.section-space {
  padding-top: 90px;
  padding-bottom: 25px;
}

.service-icon {
  margin-top: -50px;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}

.icon-color {
  color: #cd6e1d !important;
}
.service-item .service-icon i {
  transition: 0.2s;
}

.service-item:hover .service-icon i {
  font-size: 60px;
}

.our-metal {
  text-align: center;
}

.our-metal-a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 78px;
  padding: 0 30px;
  bottom: 26px;
  background: #ffffff;
  z-index: 3;
  color: black;
  text-decoration: none;
  text-transform: uppercase !important;
  margin: 0 30px;
  font-weight: 700;
  font-size: calc(1.275rem + .3vw);
}

.our-metal-sec::before,
.our-metal-sec::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  transition: 0.5s;
  z-index: 1;
  background: rgba(4, 15, 40, 0.7);
}
.our-metal-sec::before {
  left: 0;
}

.our-metal-sec {
  margin-top: -30px;
}

.choose-us {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  /* padding-bottom:50px; */
}

.heading-area {
  text-align: center;
  width: 100%;
  margin-bottom: 50px;
}

.heading-area h2 {
  font-weight: 900;
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 18px;
  font-family: "Open Sans", sans-serif;
}

.heading-area p {
  font-size: 13px;
  /* width: 460px; */
  color: #777;
  margin: auto;
}

.center {
  width: 455px;
  height: 455px;
  position: relative;
  background-image: URL("https://i.postimg.cc/DzBscr6r/buy.jpg");
  border-radius: 50%;
  background-size: cover;
  z-index: -1;
}
.overlay {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(64, 67, 86, 0.8);
  border-radius: 50%;
}
.box.left {
  margin-right: -116px;
}
.imgs img {
  border: 1px solid #fff;
  border-radius: 50%;
  width: 100%;
  padding: 6px;

  background-color: #fff;
}
.box.right {
  margin-left: -116px;
}
@media (max-width: 768px) {
  .center {
    display: none;
  }
  .image {
    flex-wrap: wrap;
  }
  .box.left {
    margin: 0;
    margin-top: 20px;
  }
  .box.right {
    margin-left: 0px;
    margin-top: 20px;
  }
  .info {
    text-align: start !important;
  }
  .why-choose-us-text {
    order: 2;
  }

  .imgs {
    order: 1;
    align-self: flex-start !important;
  }
  .mobile{
    padding: 0;
  }
}
.mobile{
  padding: 0 55px;
}

.image .text {
  position: relative;
  text-align: center;
}

.image .text h3 {
  margin-top: 120px;
  font-size: 22px;
  color: #fff;
  font-family: "Open Sans", sans-serif;
}

.image .text p {
  font-size: 14px;
  color: #cacaca;
  width: 68%;
  margin: auto;
  line-height: 1.7;
  font-family: "Open Sans", sans-serif;
}


.image .box .info h4 {
  font-size: 18px;
  font-weight: 900;
}

.image .box .info p {
  font-weight: 600;
  font-size: 14px;
  color: #949494;
}

.image .box .imgs img {
  border: 6px solid #fff;
  border-radius: 50%;
  width: 100%;
  background-color: #fff;
}

.image .box.two {
  bottom: 0;
  top: auto;
}

.image .box.one .info p,
.image .box.two .info p {
  margin-left: auto;
}

.image .box.three {
  left: auto;
  right: -240px;
}

.image .box.three .info,
.image .box.four .info {
  float: right;
  text-align: left;
  margin-right: 0;
  margin-left: 8%;
}

.image .box.four {
  left: auto;
  right: -240px;
  top: auto;
  bottom: 0;
}

.sec-title {
  position: relative;
  padding-bottom: 40px;
}
.sec-title .title {
  position: relative;
  color: #cd6e1d;
  font-size: 18px;
  font-weight: 700;
  padding-right: 50px;
  margin-bottom: 15px;
  display: inline-block;
  text-transform: capitalize;
}
.sec-title .title:before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 7px;
  width: 40px;
  height: 1px;
  background-color: #bbb;
}
.sec-title h2 {
  position: relative;
  color: #252525;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.5em;
  display: block;
}
.sec-title.light h2 {
  color: #fff;
}
.contact-us .inner-container {
  position: relative;
  z-index: 1;
  background-color: #cd6e1d;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
      height: 457px;
}
.whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 10px;
    right: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 35px;
    z-index: 100;
}
a:hover{
        color: #cd6e1d !important;
}

.whatsapp-icon{
    position: fixed;
    right: 31px;
    bottom: 13px;
}
.contact-us .form-column {
  position: relative;
  padding: 0 0 0 15px;
}
.contact-us .form-column .inner-column {
  position: relative;
  padding: 50px 30px 30px;
  background-color: #fff;
}
.contact-us .info-column {
  position: relative;
}
.contact-us .info-column .inner-column {
  position: relative;
  padding: 31px 35px;
}
.contact-us .info-column h2 {
  position: relative;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.4em;
}
.contact-us .info-column .list-info {
  position: relative;
}
.contact-us .info-column .list-info li {
  position: relative;
  margin-bottom: 30px;
  font-size: 18px;
  color: #fff;
  line-height: 33px;
  padding-left: 40px;
  left: -10px;
}
.contact-us .info-column .list-info li:last-child {
  margin-bottom: 0;
}
.contact-us .info-column .list-info li i {
  position: absolute;
  left: 0;
  top: 8px;
  color: #fff;
  font-size: 30px;
}
.contact-form {
  position: relative;
}
.contact-form .form-group {
  position: relative;
  margin-bottom: 20px;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  color: #222;
  font-size: 14px;
  line-height: 38px;
  padding: 10px 30px;
  border: 1px solid #ddd;
  background-color: #fff;
  transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
  border-color: #cd6e1d;
}
.contact-form textarea {
  height: 100px;
  resize: none;
}
.contact-form .theme-btn {
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  text-transform: capitalize;
  padding: 16px 39px;
  border: 2px solid #cd6e1d;
  font-family: Arimo, sans-serif;
  background: #cd6e1d;
  display: inline-block;
  position: relative;
  line-height: 24px;
  cursor: pointer;
  color: #fff;
}
.contact-form .theme-btn:hover {
  color: #00b8ca;
  border-color: #00b8ca;
  background: 0 0;
}
.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error {
  border-color: red !important;
}
.contact-form label.error {
  display: block;
  line-height: 24px;
  padding: 5px 0 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  color: red;
  font-weight: 500;
}
.social-icon-four {
  position: relative;
}
.social-icon-four li {
  position: relative;
  margin-right: 18px;
  display: inline-block;
}
.social-icon-four li.follow {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  display: block;
  margin-bottom: 20px;
}
.social-icon-four li a {
  position: relative;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.social-icon-four li a:hover {
  color: #222;
}

.cont {
  color: #ffffff !important;
  text-decoration: none;
}

a {
  text-decoration: none !important;
}

li {
  list-style: none !important;
}
.back-to-top {
  position: fixed;
  display: none;
  left: 50%;
  bottom: 0;
  margin-left: -22px;
  border-radius: 0;
  z-index: 99;
  background: #cd6e1d !important;
  border: none !important;
}
.btn-lg-square {
  width: 46px;
  height: 46px;
}
.btn-square, .btn-sm-square, .btn-lg-square {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.btn-square, .btn-sm-square, .btn-lg-square {
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}

.footer-shape::before {
  position: absolute;
  content: "";
  width: 80px;
  height: 100%;
  top: 0;
  left: -40px;
  background: #cd6e1d;
  transform: skew(40deg);
}
.footer-shape {
  background-color: #cd6e1d !important;
}

/* Sub Page */
.Stainless-page-heading {
  height: 175px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: black;
  background-size: cover;
}
button.btn.cont-btn.w-100.py-3 {
  color: white !important;
}
.cont-btn{
  background-color: #cd6e1d !important;
  /* color: rgb(0, 0, 0) !important; */
}

.orange-color{
  color: #cd6e1d !important;
}

.cap-text{
  text-transform: uppercase;
  /* color: white; */
}

.text-start .cap-text{
  color: white !important;
}

.footer, .last-footer{
  background-color: #040F28 !important;
}

.border-top {
  border-top: 1px solid #cd6e1d !important;
}

@media (min-width: 1200px) {
  .heading {
      font-size: 3rem;
  }
}
.location {
  padding: 60px 0 40px 0;
}

.last-footer {
  border-top: 1px solid #cd6e1d !important;
}

.location .box {
  padding: 65px 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  /* margin: 0 10px 40px 10px; */
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
}

.location .box:hover {
  transform: scale(1.1);
}

.location .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

.location .icon .service-icon {
  font-size: 60px;
  line-height: 1;
  color: #cd6e1d;
  
}

.location .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 25px;
  margin-top: 10px;
}

.location .title a {
  color: #111;
}

.location .box:hover .title a {
  color: #cd6e1d;
}
.location .box:hover .title a:hover {
  text-decoration: none;
}
.location .description {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: center;
}
.location .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 25px;
  margin-top: 10px;
}




h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  color: #040F28;
}

.get-bg{
  background-color: #cd6e1d;
}
.info{
  text-align: end ;
}
/* Responcive */

@media (max-width: 768px) {
  .info {
      text-align: start !important;
  }
}
@media (max-width: 800px) {
  button.navbar-toggler {
      background: #cd6e1d;
      border-radius: 5px;
  }
}

@media (min-width: 720px) {
.mobile-banner{
  display: none;
}
}

@media only screen and (max-width: 720px) and (min-width: 320px)  {
.contact-header{
  display: none;
}

.logo-img {
  width: 230px;
}

.section-space {
  padding-top: 10px;
  padding-bottom: 25px;
}
.banner-image{
  display: none;
}
.contact-us .inner-container{
    height: auto;
}
.social-icon-four{
    padding-left: 0rem !important;
}
.list-info{
    padding-left: 0 !important;
}
.footer-shape{
        padding-top: 2.5rem !important;
    padding-bottom: 2.8rem !important;
}

}


.footer-shape{
    
        padding-top: 1.5rem;
    padding-bottom: 1.5rem ;
}




